<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/view_loading" android:background="@color/white" android:visibility="visible" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:paddingTop="200.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ProgressBar android:layout_width="17.5dip" android:layout_height="17.5dip" style="@style/MJProgressLoadingDark" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_1a1a1a_20" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/webview_loading_tip" />
    </LinearLayout>
</FrameLayout>